Page MenuHomePhabricator

data reimport on wdqs1009 and wdqs1010
Closed, ResolvedPublic

Description

Both wdqs1009 and 1010 are low on blazegraph allocators. We need a data reimport to take advantage of some new tuning that was done.

Event Timeline

Gehel created this task.Apr 12 2019, 2:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 12 2019, 2:58 PM

Mentioned in SAL (#wikimedia-operations) [2019-04-12T15:56:07Z] <gehel> starting data trasnfer from wdqs1008 to wdqs1009 - T220830

Mentioned in SAL (#wikimedia-operations) [2019-04-13T08:05:27Z] <gehel> repooling wdqs1008 - data transfer completed - T220830

Mentioned in SAL (#wikimedia-operations) [2019-04-16T14:58:54Z] <gehel> manual data transfer from wdqs1008 to wdqs1009 - T220830

Data transfer completed with the new cookbook, everything seems fine.

Smalyshev closed this task as Resolved.Apr 26 2019, 6:25 PM
Smalyshev triaged this task as Normal priority.